<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'pt_br_uni', version '2.4'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities_help'] = 'Atividades, como fóruns, questionários e wikis, permitem que conteúdo interativo seja adicionado à discipina.';
$string['addcreator'] = 'Adicionar criador da discipina';
$string['addedtogroupnotenrolled'] = 'Não adicionado ao grupo "{$a}", porque não está inscrito na disciplina';
$string['addnewcourse'] = 'Adicionar um nova disciplina';
$string['adminhelpassigncreators'] = 'Criadores da disciplina podem criar novas disciplinas';
$string['adminhelpassignstudents'] = 'Entrar em uma disciplina e adicionar estudantes pelo menu de administração';
$string['adminhelpcourses'] = 'Definir disciplinas e categorias e designar participantes a eles, editar disciplinas perndentes';
$string['administratordescription'] = 'Administradores geralmente podem fazer tudo no site, em todos as disciplinas.';
$string['areyousuretorestorethisinfo'] = 'Mais tarde neste processo você terá a opção de adicionar este backup a uma disciplina existente ou criar uma disciplina completamente novo.';
$string['availablecourses'] = 'Discipinas disponíveis';
$string['backtocourselisting'] = 'Voltar para a lista das discipinas';
$string['backupcoursefileshelp'] = 'Se ativado então os arquivos da disciplina serão incluidos nos backups automáticos';
$string['backupfailed'] = 'Alguns dos suas disciplinas não foram salvos!';
$string['backupincludemoduleshelp'] = 'Escolha se você quer incluir os módulos da discipina nos backups automáticos com ou sem os dados dos usuários.';
$string['backupsitefileshelp'] = 'Se habilitado os arquivos do site usados nas disciplinas serão incluídos automaticamente nos backups';
$string['bycourseorder'] = 'Por ordem das discipinas';
$string['categories'] = 'Categorias das Discipinas';
$string['category'] = 'Curso';
$string['categorycontents'] = 'Subcategorias e discipinas';
$string['categoryname'] = 'Nome do curso';
$string['checkingcourse'] = 'Verificando a discipina';
$string['childcoursenotfound'] = 'Disciplina afiliado não encontrado!';
$string['childcourses'] = 'Disciplinas afiliados';
$string['choosecourse'] = 'Escolha uma discipina';
$string['continuetocourse'] = 'Clique aqui para entrar na discipina';
$string['copyingcoursefiles'] = 'Copiando arquivos da discipina';
$string['copyingsitefiles'] = 'Copiando arquivos do site usados na discipina';
$string['course'] = 'Discipina';
$string['courseadministration'] = 'Administração da discipina';
$string['courseapprovedemail'] = 'O seu pedido de aceitação na disciplina {$a->name} foi aprovado e você foi designado como {$a->teacher}. Para acessar a sua disciplina vá à página {$a->url}';
$string['courseapprovedemail2'] = 'Sua disciplina solicitada, {$a->name}, foi aprovada. Para acessar seu nova disciplina, vá para {$a->url}';
$string['courseapprovedfailed'] = 'Não foi possível salvar a disciplina como aprovado!';
$string['courseapprovedsubject'] = 'A sua disciplina foi aprovado!';
$string['courseavailable'] = 'Esta disciplina pode ser acessado pelos participantes';
$string['courseavailablenot'] = 'Esta disciplina não pode ser acessado pelos participantes';
$string['coursebackup'] = 'Backup da discipina';
$string['coursecategories'] = 'Categorias da discipina';
$string['coursecategory'] = 'Categoria da discipina';
$string['coursecategorydeleted'] = 'Categoria {$a} das discipinas apagada';
$string['coursecompletion'] = 'Conclusão da discipina';
$string['coursecompletions'] = 'Conclusões da discipina';
$string['coursecreators'] = 'Criador das disciplinas';
$string['coursecreatorsdescription'] = 'Criadores das discipinas podem criar novas discipinas e agir como professores.';
$string['coursedeleted'] = 'A disciplina {$a} foi excluído';
$string['coursedisplay'] = 'Layout da discipina';
$string['coursefiles'] = 'Arquivos da disciplinas legadas';
$string['coursefilesedit'] = 'Editar arquivos das disciplinas antigos';
$string['coursefileswarning'] = 'Arquivos da discipina estão obsoletos';
$string['coursefileswarning_help'] = 'Arquivos da disciplina estão obsoletos a partir do Moodle 2.0, por favor utilize repositórios externos.';
$string['courseformatdata'] = 'Informação sobre o formato da disciplina';
$string['courseformats'] = 'Formatos da discipina';
$string['coursehelpcategory'] = 'Posicione a disciplina na listagem das disciplinas de forma que seja mais fácil para os estudantes encontrá-lo.';
$string['coursehelpforce'] = 'Forçar o modo de grupo para cada atividade na discipina.';
$string['coursehelpformat'] = 'A página principal da discipina será mostrada neste formato.';
$string['coursehelphiddensections'] = 'Como as seções escondidas na discipina serão mostradas aos estudantes.';
$string['coursehelpmaximumupload'] = 'Define o tamanho máximo dos arquivos que podem ser enviados para esta discipina, limitado pela configuração do site.';
$string['coursehelpnumberweeks'] = 'Número de seções na discipina (aplica-se a apenas certos formatos da discipina).';
$string['coursehidden'] = 'Esta disciplina está indisponível para estudantes';
$string['courseinfo'] = 'Informações da discipina';
$string['courselegacyfiles'] = 'Arquivos da disciplinas legadas';
$string['courselegacyfiles_help'] = 'A área de arquivos da disciplina oferece alguma compatibilidade com o Moodle 1.9 e versões anteriores. Todos os arquivos nesta área são acessíveis a todos os participantes da disciplina (se você fizer links para eles ou não) e não há maneira de saber onde qualquer um desses arquivos estão sendo usados no Moodle.

Se você usar esse espaço para armazenar arquivos da disciplina, você pode se expor a uma série de riscos de privacidade e segurança, bem como tendo arquivos perdidos em backups e importações da disciplina e quaisquer conteúdos podem ser compartilhados ou reutilizados a qualquer momento. Por isso, é recomendável que você não use esta área a menos que você realmente saiba o que está fazendo.';
$string['courselegacyfilesofcourse'] = 'Arquivos legados da discipina: {$a}';
$string['coursenotaccessible'] = 'Esta discipina não permite acesso público (usuários não inscritos)';
$string['courseoverview'] = 'Descrição da discipina';
$string['courseoverviewgraph'] = 'Gráfico de visão geral da discipina';
$string['courseprofiles'] = 'Disciplinas inscritos';
$string['coursereject'] = 'Rejeitar o pedido de aprovação da discipina';
$string['courserejected'] = 'A disciplina foi rejeitado e o requerente foi notificado.';
$string['courserejectemail'] = 'Infelizmente o seu pedido de abertura da disciplina não foi aceito. Esta é a razão indicada:
{$a}';
$string['courserejectreason'] = 'Descreva as razões para rejeitar esta disciplina<br>(uma cópia será mandada por e-mail ao autor do pedido)';
$string['courserejectsubject'] = 'A sua disciplina não foi aceito';
$string['coursereport'] = 'Relatório da discipina';
$string['coursereports'] = 'Relatórios da discipina';
$string['courserequest'] = 'Solicitação da discipina';
$string['courserequestdetails'] = 'Detalhes da disciplina solicitado';
$string['courserequestfailed'] = 'Por alguma razão, sua solicitação da discipina não pôde ser realizada.';
$string['courserequestintro'] = 'Use este formulário para solicitar a criação de um nova disciplina.<br> Forneça o maior número de informações possível<br>para que os administradores possam entender e aceitar o seu pedido.';
$string['courserequestreason'] = 'Razões para abrir esta discipina';
$string['courserestore'] = 'Restauração da discipina';
$string['courses'] = 'Discipinas';
$string['coursesectionsummaries'] = 'Sumários da seção da discipina';
$string['coursesettings'] = 'Configurações padrão das discipinas';
$string['coursesmovedout'] = 'Disciplinas movidos fora de {$a}';
$string['coursespending'] = 'Discipinas com aprovação pendente';
$string['coursestart'] = 'Início da discipina';
$string['coursesummary'] = 'Sumário da discipina';
$string['courseupdates'] = 'Atualizações da discipina';
$string['creatingcategoriesandquestions'] = 'Criar cursos e questões';
$string['creatingcoursemodules'] = 'Criando módulos da discipina';
$string['creatingcourseroles'] = 'Criando atribuições de papéis e sobreposições no nível da discipina';
$string['creatingnewcourse'] = 'Criando um nova disciplina';
$string['currentcourse'] = 'Discipina atual';
$string['currentcourseadding'] = 'Disciplina corrente, adicionando dados a ele';
$string['currentcoursedeleting'] = 'Discipina corrente, após excluir seus dados';
$string['defaultcoursestudentdescription'] = 'Estudantes geralmente tem menos privilégios em uma disciplina.';
$string['defaultcoursesummary'] = 'Escreva um parágrafo conciso e interessante para descrever a discipina';
$string['defaultcourseteacherdescription'] = 'Professores podem fazer tudo em uma discipina, alterar atividades e avaliar.';
$string['deletecategorycheck'] = 'Você tem certeza que deseja excluir definitivamente esta categoria <b>\'{$a}\'</b>?<br>As disciplinas serão transferidos para a categoria superior, se presente, ou para a categoria padrão';
$string['deletecategorycheck2'] = 'Se você excluir esta categoria, escolha o que fazer com suas discipinas e subcategorias.';
$string['deletecourse'] = 'Excluir uma discipina';
$string['deletecoursecheck'] = 'Tem certeza que quer excluir completamente esta disciplina e todos os seus dados?';
$string['deletingexistingcoursedata'] = 'Cancelando dados da discipina';
$string['dndworkingfile'] = 'Arraste e solte arquivos nas seções da disciplina para enviá-os';
$string['dndworkingfilelink'] = 'Arraste e solte arquivos ou links nas seções da discipina para enviá-los';
$string['dndworkingfiletext'] = 'Arraste e solte arquivos ou texto nas seções da discipina para enviá-los';
$string['dndworkingfiletextlink'] = 'Arraste e solte arquivos, textos ou links nas seções da discipina para enviá-los';
$string['dndworkinglink'] = 'Arraste e solte links nas seções da discipina para enviá-los';
$string['dndworkingtext'] = 'Arraste e solte textos nas seções da discipina para enviá-los';
$string['dndworkingtextlink'] = 'Arraste e solte texto ou links nas seções da discipina para enviá-los';
$string['editcoursesettings'] = 'Editar configurações da discipina';
$string['entercourse'] = 'Clique para entrar nesta discipina';
$string['existingcourse'] = 'Discipinas existentes';
$string['existingcourseadding'] = 'Disciplina existente, adicionando dados a ele';
$string['existingcoursedeleting'] = 'Discipina existente, após excluir seus dados';
$string['existingcreators'] = 'Criadores das discipinas existentes';
$string['findmorecourses'] = 'Buscar mais discipinas...';
$string['frontpagecategorynames'] = 'Lista de cursos';
$string['frontpagecourselist'] = 'Lista das discipinas';
$string['fulllistofcourses'] = 'Todos as disciplinas';
$string['fullnamecourse'] = 'Nome completo da discipina';
$string['guestuserinfo'] = 'Este é um tipo de usuário especial que tem acesso a algumas disciplina com permissão limitada à leitura.';
$string['idnumbercourse'] = 'Número de identificação da discipina';
$string['idnumbercoursecategory'] = 'Número ID do curso';
$string['idnumbercoursecategory_help'] = 'O número ID de uma categoria da discipina é utilizado apenas quando comparando a categoria com sistemas externos e não é exibido em nenhum local no site. Caso a categoria possua um código oficial isto pode ser inserido, caso contrário o campo pode ser deixado em branco.';
$string['importdata'] = 'Importar dados da discipina';
$string['importdataexported'] = 'Os dados da disciplina de origem foram exportados com sucesso.<br>
Continue com a importação dos dados na disciplina de destino.';
$string['importdatafinished'] = 'Importação concluída! Siga para a sua discipina';
$string['importdatafrom'] = 'Buscar uma discipina para importar os seus dados:';
$string['includecoursefiles'] = 'Incluir os arquivos das discipinas';
$string['includecourseusers'] = 'Incluir os usuários das discipinas';
$string['includesitefiles'] = 'Incluir arquivos do site usados nesta discipina';
$string['listofcourses'] = 'Lista das discipinas';
$string['loginstepsnone'] = '<p>Olá!</p> <p>Para o acesso aas disciplinas você precisa ser cadastrado como usuário do site.</p><p>Para fazer isto, basta completar o formulário desta página escolhendo um usuário e uma senha que você queira usar.</p><p>Se alguém já tiver escolhido o mesmo usuário, você vai tentar novamente escolhendo um usuário diferente.</p>';
$string['managecourses'] = 'Gerenciar discipinas';
$string['maxnumcoursesincombo'] = 'Navegar em <a href="{$a->link}">{$a->numberofcourses} discipinas</a>.';
$string['messageprovider:courserequestapproved'] = 'Notificação de pedido de aprovação de criação da discipina';
$string['messageprovider:courserequested'] = 'Notificação de pedido de criação da discipina';
$string['messageprovider:courserequestrejected'] = 'Notificação de rejeição de pedido de criação da discipina';
$string['movecourseto'] = 'Mova a disciplina para:';
$string['moveselectedcoursesto'] = 'Mover disciplinas selecionados para...';
$string['mycourses'] = 'Minhas discipinas';
$string['newcourse'] = 'Nova discipina';
$string['nocourses'] = 'Nenhuma discipina';
$string['nocoursesfound'] = 'Nenhuma discipina encontrado com as palavras \'{$a}\'';
$string['nocoursesyet'] = 'Nenhuma discipina nesta categoria';
$string['nofilesyet'] = 'Nenhum arquivo foi enviado aa sua disciplina ainda';
$string['noimagesyet'] = 'Nenhuma imagem foi enviada aa sua disciplina ainda';
$string['nomorecourses'] = 'Não foi encontrado nenhum outra disciplina compatível';
$string['nopendingcourses'] = 'Não há pedido de aprovação da discipina pendente';
$string['nopotentialcreators'] = 'Nenhum potencial criador das disciplinas';
$string['nosite'] = 'Não foi encontrado a disciplina a nível de site';
$string['noteachersyet'] = 'Esta discipina ainda não tem professores';
$string['notenrolled'] = '{$a} não está inscrito nesta discipina.';
$string['notenrolledprofile'] = 'Este perfil não é disponível porque este usuário não está inscrito nesta disciplina.';
$string['noteuserschangednonetocourse'] = '<strong>Nota:</strong> É necessário fazer a restauração dos usuários da discipina quando se faz a restauração dos dados do usuário (em atividades, arquivos ou mensagens). Esta configuração foi mudada para você.';
$string['novalidcourses'] = 'Não há disciplinas válidos a serem mostrados';
$string['numberofcourses'] = 'Número das disciplinas';
$string['parentcategory'] = 'Curso pai';
$string['parentcoursenotfound'] = 'Disciplina-pai não encontrado!';
$string['paymentrequired'] = 'Esta discipina requer o pagamento da taxa de inscrição antes do acesso.';
$string['paymentsorry'] = 'Infelizmente o seu pagamento ainda está sendo processado e você ainda não pode acessar a disciplina "{$a->fullname}".
Espere alguns minutos antes de tentar um novo acesso. Se você continuar a ter problemas para acessar a disciplina, contate {$a->teacher} ou o administrador do site.';
$string['paymentthanks'] = 'Pagamento concluído! Agora você já está inscrito no seguinta disciplina:<br>"{$a}"';
$string['potentialcreators'] = 'Potenciais criadores das disciplinas';
$string['profilenotshown'] = 'Esta descrição de perfil não será mostrada até que esta pessoa seja inscrita em pelo menos uma discipina.';
$string['removecreator'] = 'Remover criador da discipina';
$string['requestcourse'] = 'Solicitar uma discipina';
$string['requestedcourses'] = 'Disciplinas solicitados';
$string['requestreason'] = 'Razão para a criação da discipina';
$string['requirespayment'] = 'O acesso a esta discipina só é possível após o pagamento da taxa de inscrição';
$string['resetcourse'] = 'Reconfigurar discipina';
$string['resources_help'] = 'Tipos de recursos permitem a inclusão de praticamente qualquer tipo de conteúdo web na discipina.';
$string['restorecoursenow'] = 'Fazer restauração desta discipina agora!';
$string['savechangesandreturntocourse'] = 'Salvar e voltar à discipina';
$string['scale_help'] = '<p>Os professores podem criar novas escalas e critérios de avaliação a serem utilizados nas atividades da disciplina.</p>

<p>O título de uma escala deve ser uma frase que a identifique com precisão porquê o título aparece como ítem do menú de seleção do tipo de escala de avaliação. Este título também é usado como link à página de ajuda correspondente.</p>

<p>Uma escala é definida por uma lista de valores ordenada, do mais negativo ao mais positivo, separados por vírgulas. Por exemplo:</p>

<p class="indent"><i>
   Insuficiente, Sofrível,Bom,Ótimo,Excelente
</i></p>

<p>As escalas devem incluir uma boa descrição dos critérios e de como deve ser utilizada. Esta descrição é visualizada nas páginas de ajuda correspondentes.</p>

<p>O administrador do site pode definir algumas escalas como "Standard" para que elas sejam disponíveis em todos as disciplinas.</p>';
$string['scalestandard_help'] = '<p>Uma escala padrão fica disponível a nível do site, para todos as disciplinas.</p>';
$string['scalestip'] = 'Para criar escalas personalizadas, use o botão "escalas" no painel de administração da discipina';
$string['scalestip2'] = 'Para criar escalas personalizadas, clique no link Notas no menu de administração da discipina, depois escolha Editar, Escalas.';
$string['searchcourses'] = 'Buscar discipinas';
$string['selectacourse'] = 'Selecione uma discipina';
$string['shortnamecollisionwarning'] = '[*] = Este nome breve já é utilizado por outra discipina e deverá ser mudado depois da aprovação';
$string['shortnamecourse'] = 'Nome breve da discipina';
$string['shortnametaken'] = 'Este nome breve já é usado na discipina ({$a})';
$string['showallcourses'] = 'Mostrar todos as disciplinas';
$string['showblockcourse'] = 'Mostrar lista das discipinas que contém o bloco';
$string['showdescription'] = 'Exibir descrição na página da discipina';
$string['showdescription_help'] = 'Caso ativada, a descrição acima será exibida na página da discipina logo abaixo do link para a atividade ou recurso.';
$string['showlistofcourses'] = 'Mostrar a lista das discipinas';
$string['showmodulecourse'] = 'Mostrar lista das discipinas que contém a atividade';
$string['sitefilesused'] = 'Arquivos do site usados nesta discipina';
$string['someallowguest'] = 'Algumas discipinas podem permitir o acesso a visitantes';
$string['starpending'] = '([*] = aprovação da discipina pendente)';
$string['startdate'] = 'Data de início da discipina';
$string['statsnodata'] = 'Nenhum dado disponível usando esta combinação da discipina e período.';
$string['statsnodatauser'] = 'Nenhuma data disponível usando esta combinação da discipina, usuário e período';
$string['statsreport11'] = 'Disciplinas mais ativos';
$string['statsreport12'] = 'Disciplinas mais ativos (ponderado)';
$string['statsreport13'] = 'Disciplinas mais participados (inscrições)';
$string['statsreport9'] = 'Logins (discipina principal)';
$string['studentnotallowed'] = 'Sinto muito, mas você não pode entrar nesta discipina como \'{$a}\'';
$string['subcategories'] = 'Subcursos';
$string['summary_help'] = '<p>Um suário é um texto breve que apresenta aos estudantes as atividades da tópico/semana.</p>
<p>Cada sumário deve ser curto para que a página da disciplina não fique muito longa.</p>
<p>Se você achar necessário escrever um texto mais longo, adicione este texto ao Tópico como material (por exemplo: a primeira atividade poderia ser uma página web com o seguinte título: <b>Introdução ao Tópico</b>).</p>';
$string['therearecourses'] = 'Há {$a} discipinas';
$string['thereareno'] = 'Não há {$a} nesta discipina';
$string['updatethiscourse'] = 'Atualizar esta discipina';
$string['usingexistingcourse'] = 'Usanda disciplina existente';
$string['viewallcourses'] = 'Ver todos as disciplinas';
$string['viewallcoursescategories'] = 'Ver todos as disciplinas e categorias';
$string['weeklyoutline'] = 'Agenda da Discipina';
$string['writingcategoriesandquestions'] = 'Cursos e Perguntas de Escrita';
$string['writingcoursedata'] = 'Escrevendo dados da discipina';
$string['youneedtoenrol'] = 'Para realizar esta ação você precisa estar inscrito nesta discipina.';
